﻿html, body {
    height:100%;
    /*min-height:100%;
    max-height:100%;*/
    width:100%;
    /*min-width:100%;
    max-width:100%;*/
    margin:0;
    outline:0 none;
    padding:0;
    border: none;
    border-style: none;
    padding:0;
}

TABLE
{
    empty-cells:hide;
}

TABLE, TR, TD, IMG, IFRAME
{
    margin:0;
    outline:0 none;
    padding:0;
    border: none;
    border-style: none;
	border-collapse: collapse;
}

.showAllScreen {
    height:100%;
    min-height:100%;
    max-height:100%;
    width:100%;
    min-width:100%;
    max-width:100%;
    margin:0;
    outline:0 none;
    padding:0;
    border: none;
    border-style: none;
    padding:0;
}

.head
{
    background-image: url('Img/CABECERA-01.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color:#00000F;
    height:55px !important;
    max-height:55px !important;
    min-height:55px !important;
    width:100%;
}

.headDegrade
{
    background-image: url('Img/degrade.png');
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 55px;
    width: 100%;
}

.empty{}

.ver {display:block}

.nover {display:none}



.headBodyFund
{
    background-image: url('Img/header_gradient.png');
    background-repeat:repeat-x;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 13px;
    height: 18px;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(Img/windows-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
}